CVE-2019-11567

An issue was discovered in AikCms v2.0. There is a SQL Injection vulnerability via $_GET[‘del’], as demonstrated by an admin/page/system/nav.php?del= URI.
Source: NIST
CVE-2019-11567

Leave a Reply

Your email address will not be published.